/*
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ===== CSS Variables ===== */

:root {
    /* Font sizes */
    --h1: 45px;
    --h2: 35px;
    --h3: 23px;
    --h4: 22px;
    --h5: 16px;
    --h6: 14px;
    --p: 18px;

    /* Gaps */
    --gap-l: 90px;
    --gap-m: 40px;
    --gap-s: 20px;

    /* font families */
    --h-fam: 'open-sans', sans-serif;
    --p-fam: 'open-sans', sans-serif;
    --btn-fam: var(--p-fam);

    /* colors */
    --color-1: #d5df3d;
    --color-2: #bec821;
    --color-bg: #f6f6f6;
    --color-text: #333;
    --color-dark: #333;
    --color-overlay: rgb(51 51 51 / 30%);

    /* transitions */
    --transition: .175s ease-out;

    /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
    --content-margin: calc(0 * var(--gap-m));
    --slider-text-width: 950px;
    
    /* Theme defined variables from PHP */
    --content-width: initial;
    --sidebar-width: initial;
    /* END Theme defined variables from PHP */
}


/* ===== END CSS Variables ===== */


/*======================================================================//
// style.css                                                            //
//======================================================================*/


/* Generel */
body {
    background-image: url('images/bg-element.webp');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center 30px;
}

.stom-button a {
    font-size: var(--p);
    font-weight: 400;
    line-height: 1;
    padding: 10px 15px;
}

.section-wrap.has-background .section {
    /* padding-block: var(--gap-m); */
}

b, strong {
    font-weight: 700;
}

html, body, input, select, optgroup, textarea {
    font-weight: 300;
}

.stom-small {
    max-width: calc(var(--content-width) / 1.5);
}

/* Logo + Menu */
.site-branding #logo,
.header-sticky-active.scrolled header .site-branding #logo {
    padding: 20px 0 40px;
}

.header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
    max-height: 80px;
}

header#masthead {
    background-color: rgba(255, 255, 255, 0);
}

body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled #masthead {
    background-color: rgba(255, 255, 255, 1);
}

/* Header */
header.site-header .section-wrap .section .stom-button {
    margin-left: 12px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper {
    margin: 0 auto;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > h1 {
    font-weight: 700;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > p {
    font-size: 25px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > .stom-button a {
    font-size: var(--h3);
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > .stom-button a .stom-custom-svg {
    line-height: 0;
    font-size: 20px;
    margin-right: .25em;
}

.home .page-slider-section .image-aligner img {
    max-height: calc(400px - var(--header-height));
}

.style-header-03 .section-wrap {
    margin-right: 0;
}

/* Frontpage */
.home #main-content {
    margin-top: 0;
}

.usp-section .section {
    padding-block: var(--gap-m);
}

.usp-section .section .grid-elements {
    align-items: flex-start;
}

.usp-section .section .grid-elements .grid-element .overlay > .stom-custom-svg {
    font-size: 45px;
    color: #002B54;
    margin-bottom: var(--gap-s);
}

.usp-section .section .grid-elements .grid-element .overlay > h3 {
    line-height: 1.1;
}

.intro-section {
    margin-top: 0 !important;
}

/* Subpages */

/* Colophon */
#colophon.footer-setting-02 {
    margin-top: 0;
    background-color: #2b2b2b;
    font-size: var(--p);
}

.footer-setting-02 .footer-widget-area .section {
    padding: var(--gap-m) 0;
}

.footer-setting-02 .footer-widget-area .section .grid-elements .grid-element:last-of-type {
    text-align: right;
}

#colophon .widget-title {
    font-size: var(--h3);
    font-weight: inherit;
}

#colophon .copyright .section .footer-widgets .widget .textwidget {
    display: flex;
    justify-content: space-between;
    opacity: .5;
}

.footer-setting-02 .footer-copyright,
.footer-setting-02 .website-designed-by {
    font-weight: 300;
}

/* */


/*======================================================================//
// END style.css                                                        //
//======================================================================*/


/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/


/* woocommerce style goes here */


/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/